package digital.laboratory.platform.reagent.service;

import com.baomidou.mybatisplus.extension.service.IService;
import digital.laboratory.platform.reagent.entity.SignedBatchList;
import digital.laboratory.platform.reagent.vo.SignedBatchListVO;

import java.util.List;

/**
 * 签收批次明细服务类
 *
 * @author Zhang Xiaolong created at  2023-03-10
 * @describe 签收批次明细 服务类
 */
public interface SignedBatchListService extends IService<SignedBatchList> {

    List<SignedBatchListVO> getSignedBatchListVOList(String signedContentId);


}
